@charset "utf-8";

/* Body */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #393939;
	font-size: 80%;
	line-height: 1.7;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #000000;
	background-image: url(../img/common/bg_header.gif);
	background-repeat: repeat-x;
	background-position: top;
}

/* Reset */
h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, caption, th, td, img, form a{
margin: 0;
padding: 0;
border: none;
font-style: normal;
font-weight: normal;
font-size: 100%;
text-align: left;
list-style-type: none;
}

html {
height: 100%;
}

img {
border-style: none;
vertical-align: top;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

ul,dl,ol {
list-style:none;
}

.clear {
clear:both;
}

/*-------------------------------------------------------
clearfix
-------------------------------------------------------*/
.clearfix:after {
content: "."; 
display: block; 
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {overflow:hidden; display: inline-block;}

/* exclude MacIE5 [start] \*/
* html .clearfix {height: 1%}
.clearfix {display: block;}
/* exclude MacIE5 [end] */

/* Wrap */
#wrap {
	width:900px;
	height:100%;
	margin:0px auto 0px auto;
	background-image: url(../img/common/bg_bottom.jpg);
	background-repeat: repeat-y;
}

/* Header */
#header {

}

#header h1 {
	background-image: url(../img/common/top_title.jpg);
	background-repeat: no-repeat;
	width:900px;
	height:172px;
	display:block;
	text-indent:-9999px;
}
#header p {
margin:0px;
padding:5px 0px 0px 10px;
height:28px;
color:#CCCCCC;
	background-image: url(../img/common/bg_header.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.h_img {

}


/* Global Menu */
.side {
width:170px;
float:left;
}
.contents {
width:670px;
float:right;
}


/* main */
#main {
padding:0px 20px 0px 20px;
}

.top_contents {
background-image: url(../img/common/bg.jpg);
background-repeat: repeat-y;
padding:0px 0px 120px 0px;
}
.top_contents p {
	text-align:center;
	padding:20px 0px 0px 0px;
}
/* footer */
#footer {
	padding:20px 0px 20px 0px;
	background-image: url(../img/common/line.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#footer address {
text-align:center;
color:#CCCCCC;
}


#toTop {
color:#CCCCCC;
text-align:right;
margin:0px 0px 20px 0px;
}


/*Font Style
*********************************/
a:link    { color : #6f6f6f ; text-decoration : underline ;}
a:visited { color : #6f6f6f ; text-decoration : underline ; }
a:hover   { color : #6f6f6f ; text-decoration : none ; }
a:active  { color : #6f6f6f ; text-decoration : none ; }